[htdig] Solaris Compile Problems


Subject: [htdig] Solaris Compile Problems
From: Chad Phillips (gphillip@aafp.org)
Date: Mon Jul 17 2000 - 09:30:02 PDT


I just upgraded my OS from Solairs 2.6 to 8, and now I can't compile HtDig.
When I run configure it start fine but then gives me this error:
checking for fstream.h... no
configure: error: To compile ht://Dig, you will need a C++ library. Try installing libstdc++.

I installed packages for gcc and libstdc.
libstdc++-2.8.1.1-sol7-sparc-local
GCC281

Any ideas would be greatly appreciated.

thanks
chad

------------------------------------
To unsubscribe from the htdig mailing list, send a message to
htdig-unsubscribe@htdig.org
You will receive a message to confirm this.



This archive was generated by hypermail 2b28 : Tue Jul 18 2000 - 00:48:38 PDT